BODY { padding: 0px; margin: 0px; font-family: tahoma, arial, sans-serif; font-size: 11px; margin-top:0px; SCROLLBAR-FACE-COLOR:#7057AA;SCROLLBAR-HIGHLIGHT-COLOR:#FFFFFF;SCROLLBAR-SHADOW-COLOR:#7057AA;SCROLLBAR-3DLIGHT-COLOR:#000000;SCROLLBAR-ARROW-COLOR:#FFFF00;SCROLLBAR-TRACK-COLOR:#8000FF;SCROLLBAR-DARKSHADOW-COLOR:#000000; }
a:link, a:visited, a:active { color:#000080 }
a:hover {color:#CE0000;Text-Decoration:None }
.menutd { border-bottom:2px solid #68519d; }
.searchtd { padding-top:8px; margin-bottom:-8px; background-color:#000000; border-bottom:3px solid #68519d; }
.logotd { background-color:#000000; border-bottom:3px solid #68519d; }
.header { font-size: 13px; font-family: tahoma, verdana, arial; font-style:italic; color: #ffffff; padding-top:8px; }
.search { font-family:tahoma,verdana,arial,sans-serif; font-size:11px; color:#FFFFFF; }
.nowrap { white-space: nowrap; }
#navMenu { margin:0px; padding: 0px; height: 23px; z-index: 50; font-size: 12px; font-family: tahoma, arial, verdana; color: #FFB050; font-weight:bold; background-image:  url(http://www.worthynews.com/images/btn_navy.gif); }
#navMenu li {  height: 23px; position: absolute; display: block;  z-index: 50; list-style: none; text-align: center; }
#navMenu a {  height: 23px; display: block; color: #FFFFFF; z-index: 50; text-decoration: none; }
#submenutop li a { padding:4px 4px 1px 4px; color: #FFB050; }
#submenutop li a:hover { color: #FFB050; padding:3px 3px 0px 3px; display: block; border:1px dotted #FFFFFF; }
.n2class { width:95px; padding-top:3px; }
a.n2class:hover { background-image:  url(http://www.worthynews.com/images/btn_navy2.gif); background-position: bottom center; background-repeat: no-repeat; color: #FFB050; }
#n1 { left: 31px; }
#n2 { left: 15px; }
#n3 { left: 115px; }
#n4 { left: 215px; }
#n5 { left: 315px; }
#n6 { left: 415px; }
#n7 { left: 515px; }
#n8 { left: 625px; }
#n100 { right: 0px; }
#n2 a:hover { background-position: top; color: #FFB050; }
#n3 a:hover { background-position: top; color: #FFB050; }
#n4 a:hover { background-position: top; color: #FFB050; }
#n9 a:hover { background-position: top; color: #FFB050; }
#n5 a:hover { background-position: top; color: #FFB050; }
#n6 a:hover { background-position: top; color: #FFB050; }
#n7 a:hover { background-position: top; color: #FFB050; }
#n8 a:hover { background-position: top; color: #FFB050; }
#n100 a:hover { background-position: top; color: #FFB050; }
#navMenu li ul { visibility: hidden; position: absolute; left:0px; margin: -2 0 0 0px; padding: 0px 5px 6px 6px; width: 182px; border-width: 1px 1px 1px 1px; border-style: solid; border-color: #000000; font-size:12px; text-align:left; }
#navMenu #n2 ul { background-color: #6F57A9; }
#navMenu #n3 ul { background-color: #6F57A9; }
#navMenu #n4 ul { background-color: #6F57A9; }
#navMenu #n5 ul { background-color: #6F57A9; }
#navMenu #n6 ul { background-color: #6F57A9; }
#navMenu #n7 ul { background-color: #6F57A9; }
#navMenu #n8 ul { background-color: #6F57A9; }
#navMenu #n100 ul { left: -37px; background-color: #6F57A9; }
#navMenu li ul li, #navMenu li ul li a { width: auto; position: relative; z-index:56; color: #FFFFFF; font-weight: normal; text-align: left; }
#navMenu li ul li a { text-align:left; }
#navMenu li:hover>ul { visibility: visible; }
.adbackground { border: 1px solid #650087; background-color:#ECDEFE; padding:4px; }
.searchbackground { background-image: url(http://www.worthynews.com/images/background-search.gif); }
.search { font-family:tahoma,verdana,arial,sans-serif; font-size:11px; color:#FFFFFF; }
form{ display: inline; margin: 0; padding: 0; }
#dmlinks { padding: 0px; margin:0px; }
#rightcell { width:250px; float:right; }
#leftcell { min-width:400px; }
#centercell { width:650px; border:1px solid purple; }
.worthyclass{
width: 250px;
height: 145px; 
padding: 3px;
background-color: #ECDEFE;
border: 1px solid black;
margin-bottom: 1em;
filter:progid:DXImageTransform.Microsoft.alpha(opacity=80); /*Specify fade effect in IE. Remove if desired.*/
-moz-opacity: 0.8; /*Specify fade effect in Firefox. Remove if desired.*/
}

.worthyclass a{
text-decoration: none;
}

.rsstitle{ /*shared class for all title elements in an RSS feed*/
font-weight: bold; font-size:12px; font-family:arial,verdana,sans-serif; color:#650087; 
}

.rssdate{ /*shared class for all date elements in an RSS feed*/
color: gray; font-size: 9px; font-family:arial,verdana,sans-serif; 
}
input.paypal {margin-bottom: -5px;}
.rssdescription{ font-family:arial,verdana,sans-serif; font-size:10px; color:#650087; }

.tabcontentstyle{ /*style of tab content oontainer*/
border: 1px solid #650087;
width: 300px;
margin-bottom: 1em;
padding: 0 5px 5px 5px;
background-color: #EAE8F5;
min-height:170px;
}

.tabcontentstyle2{ /*style of tab content oontainer*/
border: 1px solid #650087;
width: 300px;
margin-bottom: 1em;
padding: 5px;
background-color: #EAE8F5;
min-height:120px;
}

.tabcontentstyle3{ /*style of tab content oontainer*/
border: 1px solid #650087;
width: 300px;
margin-bottom: 1em;
padding: 5px;
background-color: #EAE8F5;
}

@media print {
.tabcontent {
display:block!important;
}
}

.mainshadetabs{
padding: 3px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
font: bold 11px Verdana;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/
color:#FFB050;
min-width:240px;
}

.mainshadetabs li{
display: inline;
margin: 0;
min-width:300px;
}

.mainshadetabs li a{
text-decoration: none;
padding: 3px 7px;
margin-right: 3px;
color: #FFFFFF;
background:  url(http://www.worthynews.com/images/inactive-new.png) top left repeat-x;
border-right: 1px solid #650087;
min-width:300px;
}

.mainshadetabs li a:visited{
color: #FFFFFF;
}

.mainshadetabs li a:hover{
text-decoration: underline;
color: #FFB050;
}

.mainshadetabs li a.selected{
position: relative;
top: 1px;
color: #650087;
border-bottom-color: #ECDEFE;
}

.mainshadetabs li a.selected { /*selected main tab style */
background-image:  url(http://www.worthynews.com/images/active-new.png);
color: #650087;
border-bottom-color: #ECDEFE;
}

.mainshadetabs li a.selected a:hover{ /*selected main tab style */
text-decoration: none;
color: #650087;
}

.maincontentstyle{
border: 1px solid #650087;
margin-bottom: 1em; padding: 5px;
font-family:verdana,arial,sans-serif; font-size:13px;
background-color: #FFFFFF;
min-width:300px;
min-height:360px;
}
.bottomline { border-bottom:1px solid #701BAE; padding-bottom:2px; margin-bottom:10px; }
.border { border-color:#650087 solid 1px; }
.descriptor { font-family:verdana,arial,sans-serif; font-size:15px; color:#650087; font-weight:bold; border-bottom:1px solid #701BAE; margin-bottom:3px; padding-top:7px; }
.descriptortop { font-family:verdana,arial,sans-serif; font-size:15px; color:#650087; font-weight:bold; border-bottom:1px solid #701BAE; margin-bottom:4px; margin-top:1px; }
.divcontent { font-family:verdana,arial,sans-serif; font-size:13px; color:#650087; background-color:#FFF; border:1px solid #701BAE; margin:12px; font-weight:bold; padding:5px; }
.news
{ FONT-SIZE: 13px; COLOR: #650087; FONT-FAMILY: verdana, helvetica, arial, sans-serif; }
A.news:link, A.news:active, A.news:visited { color:#650087; FONT-WEIGHT: bold; } 
A.news:hover { color:#CE0000; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
.common
{ FONT-SIZE: .9em; COLOR: #650087; FONT-FAMILY: verdana, helvetica, arial, sans-serif; }
A.common:link, A.common:active, A.common:visited { color:#650087; } 
A.common:hover { color:#CE0000; TEXT-DECORATION: none; }
.newsheader { margin:2px; color:#650087; font-family:verdana,tahoma,sans-serif; font-size:1.1em; }
.newslink
{ font-size:13px; COLOR: #650087; FONT-FAMILY: verdana, helvetica, arial, sans-serif; }
A.newslink:link, A.newslink:active, A.newslink:visited { color:#650087; FONT-WEIGHT: bold; } 
A.newslink:hover { color:#CE0000; FONT-WEIGHT: bold; TEXT-DECORATION: none; }
.standard { FONT-SIZE: 10px; COLOR: #650087; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none; }
.main { FONT-SIZE: 13px; COLOR: #650087; FONT-FAMILY: arial, verdana, helvetica, sans-serif; TEXT-DECORATION: none; }
.findus { font-size: 10px; font-family:verdana,arial,sans-sarif; color:#650087; }
.small
{ FONT-SIZE: 12px; COLOR: #650087; FONT-FAMILY: verdana, helvetica, arial, sans-serif; }
A.small:link, A.small:active, A.small:visited { color:#650087; FONT-WEIGHT: } 
A.small:hover { color:#CE0000; TEXT-DECORATION: none; }
.footer { padding:10px; }
.footertext { font-size: 12px; font-family: georgia, verdana; color: #650087; font-style:italic; margin-top:-12px; }
.alignleft { float:left }